{
  "paths": [
    {
      "_path": "R/library/polyclip/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "7e7505f47e9d9dd14f4cb25d44015f0b9eb2358d848d1afdbbc9748f84a914a2",
      "size_in_bytes": 1631
    },
    {
      "_path": "R/library/polyclip/INDEX",
      "path_type": "hardlink",
      "sha256": "25801d60e6aecb796844ab9d34c30f9c4f09104a7a19b1cea72719295e91efe2",
      "size_in_bytes": 255
    },
    {
      "_path": "R/library/polyclip/MD5",
      "path_type": "hardlink",
      "sha256": "f71df47f0c093edc8d277645dbb5e42a3a0b3efe079e55df878f6e97a96ae904",
      "size_in_bytes": 1230
    },
    {
      "_path": "R/library/polyclip/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0fae4f3bac6a9f4230b958f57d03407e2e7abf32d3a6f959f44e253278825a96",
      "size_in_bytes": 387
    },
    {
      "_path": "R/library/polyclip/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "0d9f890eef35c8905a493ffab93ceb0975d8ae84260b9fb3d13571e88f015edf",
      "size_in_bytes": 404
    },
    {
      "_path": "R/library/polyclip/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d79e5362b922d1135c087b4f4368ed97bca06e04f0f5476192d54b87d20df930",
      "size_in_bytes": 162
    },
    {
      "_path": "R/library/polyclip/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "59da439646ce9216ccf32c6c76b31c00c2b78f35e3bbe8acde1a6e3b3e10fc30",
      "size_in_bytes": 314
    },
    {
      "_path": "R/library/polyclip/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "d61102b24fbdfaeff00e44f8bd2913945872414827ef62b57d1cb48ac36a492b",
      "size_in_bytes": 1171
    },
    {
      "_path": "R/library/polyclip/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1b4ff0be1949624e29dc893855240b693cee907af01a251d7277305afb9f133e",
      "size_in_bytes": 110
    },
    {
      "_path": "R/library/polyclip/R/polyclip",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/polyclip/R/polyclip.rdb",
      "path_type": "hardlink",
      "sha256": "f84a936ddae6ca1e56c2beb3f039e6e9d42fc2712a626a8b805b161ac3c6b426",
      "size_in_bytes": 12396
    },
    {
      "_path": "R/library/polyclip/R/polyclip.rdx",
      "path_type": "hardlink",
      "sha256": "4a200e65cd99f02e36fe8ebee190ac2a74ae0f2e16f57589f7f5450a5c9f3e9f",
      "size_in_bytes": 429
    },
    {
      "_path": "R/library/polyclip/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "97a9ecf3f5c837df0c0adff2d5c12526c5a814301a86cbdd9797cf72396a3e35",
      "size_in_bytes": 129
    },
    {
      "_path": "R/library/polyclip/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "c2c232819e7320000b7f1834123cc2a0bcf032cfa43853f79e82b931ee3e7c00",
      "size_in_bytes": 117
    },
    {
      "_path": "R/library/polyclip/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "9fd3b85553ac8b28bec3dab0d4b5a6578301938790d01d6e0312c9dad43d6b2f",
      "size_in_bytes": 169
    },
    {
      "_path": "R/library/polyclip/help/polyclip.rdb",
      "path_type": "hardlink",
      "sha256": "0ac43758f07911bb0e4af353fb8f26ba337ada5892e5512cc7770a46adea6f81",
      "size_in_bytes": 29318
    },
    {
      "_path": "R/library/polyclip/help/polyclip.rdx",
      "path_type": "hardlink",
      "sha256": "6b536fb830c745a59ea7743690eaa0e36e686f2ebd27a1ad6b8f0fc2da2f54ed",
      "size_in_bytes": 268
    },
    {
      "_path": "R/library/polyclip/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b54a0a46e74cac1ceded256496e715cb6c6e414863125e6f2e1ac70e47017c47",
      "size_in_bytes": 1526
    },
    {
      "_path": "R/library/polyclip/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/polyclip/html/polyclip.html",
      "path_type": "hardlink",
      "sha256": "7708c8a18793125cd77f39a80aa3f9b45e10a252b230a8c727bfc1b7db6049b2",
      "size_in_bytes": 6739
    },
    {
      "_path": "R/library/polyclip/html/polylineoffset.html",
      "path_type": "hardlink",
      "sha256": "55b92b7c2be50d4af0c853f13587f4fa3e0a21fae6cf35e6c4d01c3188c3fb81",
      "size_in_bytes": 8102
    },
    {
      "_path": "R/library/polyclip/html/polyminkowski.html",
      "path_type": "hardlink",
      "sha256": "0e194e6ed3d3809b95b9cf0af24adbbaffa5c330a7a8a0fa739cc044e9d8b69e",
      "size_in_bytes": 4355
    },
    {
      "_path": "R/library/polyclip/html/polyoffset.html",
      "path_type": "hardlink",
      "sha256": "d6c21f70dd5e8c52ef721fc68d44d2143b07e1ef7cdd87c00d1aca013c245f4f",
      "size_in_bytes": 6719
    },
    {
      "_path": "R/library/polyclip/html/polysimplify.html",
      "path_type": "hardlink",
      "sha256": "1e37d65fc4de7451fa5b1f25a32a70e3184aa96bd073786766d34c6aafbe0a6e",
      "size_in_bytes": 5033
    },
    {
      "_path": "R/library/polyclip/libs/x64/polyclip.dll",
      "path_type": "hardlink",
      "sha256": "ef98a40c07e9dc1481c0f7694860a22aa583791c5fa181a47a9d72d3490015c5",
      "size_in_bytes": 116224
    }
  ],
  "paths_version": 1
}